<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
            .monospace {
                font-family: monospace; 
                background: #eee;
                color: #c33;
            }
        </style>
        <title>Not Found</title>
    </head>
    <body>
        <h1>Not Found (404)</h1>
        <p>Item <span class="monospace"><%= context.path %></span> not found</p>
    </body>
</html>
